/* 
  SystemJunk.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "시스템 정크";
"ModuleDescriptionText" = "시스템을 청소하여 여유 공간을 확보하고 성능을 향상시킵니다.";
"ModuleProgressTitle" = "시스템 분석 중…";
"ModuleKeywords" = "system junk, cache files, old updates, language files, localizations, log files, broken preferences, broken login items, universal binaries, xcode junk";
"ButtonTitle_Clean" = "청소";

"BriefResults_NothingToClean" = "시스템에서 청소할 대상이 없습니다.";
"BriefResults_NothingSelected" = "시스템이 깨끗합니다.\n다만, 사용자가 직접 검토하고 정리할 만한 몇 가지 항목을 발견했습니다.";

"BenefitTitle_0" = "시스템 최적화";
"BenefitTitle_1" = "다양한 유형의 오류 해결";
"BenefitDescription_0" = "임시 파일을 삭제하여 여유 공간을 확보하고 Mac의 성능을 향상시킵니다.";
"BenefitDescription_1" = "잘못된 응용 프로그램 실행으로 이어지는 손상된 항목을 제거합니다.";

"TitleText_CMSystemJunkScanIdentifierSystemCachesCompound" = "시스템 캐시 파일";
"TitleText_CMSystemJunkScanIdentifierUserCachesCompound" = "사용자 캐시 파일";
"TitleText_CMSystemJunkScanIdentifierBrokenPreferences" = "손상된 환경설정 파일";
"TitleText_CMSystemJunkScanIdentifierApplicationLanguages" = "언어 파일";
"TitleText_CMSystemJunkScanIdentifierBrokenStartupItems" = "손상된 로그인 항목";
"TitleText_CMSystemJunkScanIdentifierXcodeJunk" = "Xcode 찌꺼기";
"TitleText_CMSystemJunkScanIdentifierDocumentVersions" = "도큐멘트 버전";
"TitleText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "오래된 업데이트";
"TitleText_CMSystemJunkScanIdentifierUnusedDiskImages" = "사용하지 않은 디스크 이미지";
"TitleText_CMSystemJunkScanIdentifierUserLogsCompound" = "사용자 로그 파일";
"TitleText_CMSystemJunkScanIdentifierSystemLogsCompound" = "시스템 로그 파일";
"TitleText_CMSystemJunkScanIdentifierDownloads" = "다운로드";
"TitleText_CMSystemJunkScanIdentifierDeletedUsers" = "삭제된 사용자";
"TitleText_CMSystemJunkScanIdentifierUniversalBinaries" = "유니버셜 바이너리";
"TitleText_CMSystemJunkScanIdentifierBackups" = "iOS 장비 백업";

"ItemTitle_DownloadsLog" = "다운로드 로그";
"ItemTitle_UnifiedLog" = "통합 로그";
"ItemTitle_ASLLog" = "Apple 시스템 로그";
"ItemTitle_LogNameFormat" = "%@ 로그";
"ItemTitle_LocalizationsName" = "%@ 현지화";
"ItemTitle_LocalizationName" = "%@ 현지화";
"ItemTitle_ExtraBinaries_Format" = "%@ 보조 바이너리";

"DescriptionText_CMSystemJunkScanIdentifierUserCachesCompound" = "응용 프로그램 캐시 파일의 목적은 원래 시작 시간을 향상시키는 것입니다. 그러나 시간이 지남에 따라 캐시 파일이 너무 많이 누적되어 기능이 제대로 작동하지 않거나 전반적인 성능 저하를 야기할 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierSystemCachesCompound" = "시스템 응용 프로그램은 많은 캐시 파일을 생성합니다. 이런 캐시 파일로 인해 궁극적으로 부팅 시간이 길어지며, 전반적인 성능 저하, 때로는 기능이 제대로 작동하지 않을 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierPhotoSyncCaches" = "iOS 장비에서 사진을 동기화하면 Mac에 사진 캐시 파일이 남게 됩니다. 이러한 데이터는 동기화가 완료되면 필요 없어 용량을 낭비하게 됩니다.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenPreferences" = "응용 프로그램의 환경설정 파일은 다양한 이유로 손상될 수 있으며, 이로 인해 오작동을 일으키거나 관련 앱을 제대로 실행할 수 없을 때가 있습니다. 다행히도 이러한 문제는 손쉽게 방지할 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierApplicationLanguages" = "사용하지 않는 응용 프로그램 언어 파일을 삭제하면 상당한 양의 디스크 공간을 절약할 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenStartupItems" = "응용 프로그램 또는 서비스 삭제 후 때에 따라 손상된 링크가 로그 항목에 남아있을 수 있습니다. 이 문제는 CleanMyMac을 사용하여 손쉽게 해결할 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierXcodeJunk" = "개발자라면 Xcode에 의해 상당한 양의 중간 빌드 정보와 프로젝트 인덱스를 생성하는 것을 아시겠죠. 프로젝트 속도가 저하되거나 여유 공간이 필요할 경우 이를 제거하는 것이 현명한 방법입니다.";
"DescriptionText_CMSystemJunkScanIdentifierDocumentVersions" = "대부분의 응용 프로그램은 현재 작업 중인 문서를 수시로 자동저장하며 문서의 여러 버전을 만듭니다. 실질적으로 사용자에게 필요한 문서가 마지막 버전 뿐이라고 하면, 그 이전 버전을 제거하여 많은 공간을 되찾을 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "일부 응용 프로그램은 이전에 사용한 업데이트 파일을 남겨놓아 많은 공간을 낭비하고 있는 경우가 있습니다. 이런 파일은 아무런 부작용 없이 안전하게 제거할 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierUnusedDiskImages" = "디스크 이미지는 Mac에서 주로 DMG 파일 형식으로 알려져 있습니다. 기술적으로 다양한 유형의 물리적 드라이브의 구조를 복제하도록 디자인되어 있습니다. 소프트웨어 설치 후 불필요해진 DMG 파일이 남아있을 수 있습니다. 이 기능을 통해 해당 파일을 추적하고 제거할 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierUserLogsCompound" = "응용 프로그램의 활동 기록은 다양한 로그 파일 형태로 저장됩니다. 시간이 지남에 따라 적지 않은 공간을 차지하며 특히 오래된 로그 파일은 쓸모도 없으며 디스크 공간을 낭비합니다.";
"DescriptionText_CMSystemJunkScanIdentifierSystemLogsCompound" = "시스템 응용 프로그램과 서비스는 다양한 로그 파일 형태로 저장됩니다. 그런 로그 파일은 주로 디버깅 목적으로 사용되기 때문에 일반적으로 제거하는 것이 좋습니다.";
"DescriptionText_CMSystemJunkScanIdentifierDownloads" = "파일을 다운로드할 때마다 Mac에 저장됩니다. 시간이 지나면 이러한 파일들이 쌓여 많은 공간을 차지하게 됩니다. 불완전한 다운로드와 더이상 필요하지 않는 파일을 청소하여 여유 공간을 확보하세요.";
"DescriptionText_CMSystemJunkScanIdentifierDeletedUsers" = "Mac에서 사용자 계정을 삭제하면 해당 사용자의 폴더와 파일이 남아있을 수 있습니다. 중요한 데이터일 수 있으니 검토하시길 권장합니다. 만약 더는 필요한 데이터가 아닌 경우 삭제하여 용량을 확보할 수 있습니다.";
"DescriptionText_CMSystemJunkScanIdentifierUniversalBinaries" = "Apple이 자체 프로세서를 도입하면서, 앱 개발자들은 두 종류의 코드로 앱을 작성해야 합니다. 이를 통해 Intel 기반의 Mac과 Apple Sillicon Mac을 같이 지원할 수 있습니다. 고객님이 사용하는 Mac은 단 하나의 복사본만 필요합니다.";
"DescriptionText_CMSystemJunkScanIdentifierBackups" = "모든 iOS 장비 백업이 Mac에 백업됩니다. 이러한 오랜 백업을 제거하면 데이터 손실 없이도 상당한 여유공간을 확보할 수 있습니다.";

"ApplicationTitle_Cache" = "%@ 캐시";

"BrokenStartupItemsTitle_LoginItem_Format" = "%@ 로그인 항목";

"NothingToCleanDescription_CMSystemJunkScanIdentifierUserCachesCompound" = "불필요한 사용자 캐시 파일이 없습니다.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemCachesCompound" = "불필요한 시스템 캐시 파일이 없습니다.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierUserLogsCompounds" = "현재 청소해야 할 사용자 로그 파일이 없습니다.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemLogsCompound" = "현재 청소해야 할 시스템 로그 파일이 없습니다.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenPreferences" = "모든 응용 프로그램의 환결설정 파일이 정상입니다. 수리할 게 없습니다.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenStartupItemsCompound" = "런치 서비스의 모든 링크가 실제로 존재하는 항목과 연결됩니다. 수리할 게 없습니다.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierApplicationLanguages" = "기준에 일치하는 불필요한 언어 파일이 없습니다.";

"XcodeJunk_DocumentationCache_iOSDocumentation_Format" = "%@ 문서";
"XcodeJunk_Simulators_GroupTitle" = "시뮬레이터";
"XcodeJunk_Simulators_UnusedTitle" = "사용할 수 없음";

"FullDiskAccess_Title" = "더 완벽한 청소를 위해 전체 디스크 접근 허용";
"FullDiskAccess_Subtitle" = "CleanMyMac이 더욱 많은 정크 파일을 찾을 수 있도록 디스크에 대한 전체 접근 권한을 승인하십시오.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "시스템 정크 세부사항";
